PDA

View Full Version : ISCmdBld.exe need .Net framework



Nicholas_jiang
07-14-2008, 10:13 PM
Hi,all:
I'm working on the project of building system for better managerment,
in the UI of installshield ,i have succeeded to package the resources
and build it(one of the components need .net framework enviroment)
but when i build the **.ism in the command-line with ISCmdBld.exe:
ISCmdBld.exe -p "**.ism",there occured a warning that recommend me
to include the .net framework in the release.then failed.
but,in fact,there is no parameters to include the .net framework for ISCmdBld.exe. acturally what troubled me is that why there is such difference between building in UI and building in command-line, can anyone
(in the UI,i don't specify any about .net framework)
can anyone do me help? what the version i'm using is installshiled 12-professional edtion

thansk in advance
Nicholas!

Nicholas_jiang
07-14-2008, 10:18 PM
sorry,i forgot to tell : in the ui build,there is also the warning that "recommend me to include the .net framework",but it continues
to build instead of failure.